@import url('https://fonts.googleapis.com/css2?family=VT323&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Aldrich&family=VT323&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap');

.lato-thin {
font-family: "Lato", serif;
font-weight: 100;
font-style: normal;
}

.lato-light {
font-family: "Lato", serif;
font-weight: 300;
font-style: normal;
}

.lato-regular {
font-family: "Lato", serif;
font-weight: 400;
font-style: normal;
}

.lato-bold {
font-family: "Lato", serif;
font-weight: 700;
font-style: normal;
}

.lato-black {
font-family: "Lato", serif;
font-weight: 900;
font-style: normal;
}

.lato-thin-italic {
font-family: "Lato", serif;
font-weight: 100;
font-style: italic;
}

.lato-light-italic {
font-family: "Lato", serif;
font-weight: 300;
font-style: italic;
}

.lato-regular-italic {
font-family: "Lato", serif;
font-weight: 400;
font-style: italic;
}

.lato-bold-italic {
font-family: "Lato", serif;
font-weight: 700;
font-style: italic;
}

.lato-black-italic {
font-family: "Lato", serif;
font-weight: 900;
font-style: italic;
}

body {
	/*background: linear-gradient(rgb(0,0,0,0), rgb(255,255,255,1)));*/
	background-color:#08090c;
	/*background-attachment: fixed;*/
	/*background-image: url('FOSnGJJ.gif'); */
	font-family: 'lato';
	/*font-family: sans-serif;*/
	color: #ffffff;
}
  
a {
	color: #80cbc4;
}

a:hover {
	color: #8080cb;
	text-shadow: 0 0 1px #8080cb;
}
 
.image-box {
	border: 2px solid #ffffff;
	position: relative;
	height: auto;
	margin-bottom: 5px;
}

.image-box img {
	vertical-align: bottom;
}

.image-box:hover {
	box-shadow: 0 0 3px #ffffff;
}
 
.title {
	position: relative;
	font-family: "lato";
	font-size:2.8em;
	line-height: 0;
	color: #ffffff;
	width: fit-content;
	text-align: left;
}

.title img {
	position: absolute;
	left: 100%;
	top: -10px;
	height: 200px;
}

.titlealgn {
	margin-top: 11.5em;
}

.wrapper {
	margin-top:40px;
	width: 1125px;
}
  
/*Changing the size of the gap between boxes.*/
.sidebar-img, .footer, .title, .links {
	margin-top: 15px;
}

.links, .footer, .box_header {
  text-align: center;
}

.links ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
  
.links li {
	display: inline-block;
}
  
.main {
	column-gap: 10px;
}

.main .box {
	display: inline-block;
}

.main-wrapper {
	margin-left: calc((100% - 1100px) / 2);
	width: 1100px;
}

.main-container {
	display: grid;
	gap: 4px;
	grid-template-columns: 180px auto 180px;
}

.imgtxt-container {
	display: grid;
	gap: 4px;
	grid-template-columns: 180px auto;
}

.single-column {
	columns: 1;
}

.middle-column {
	display: inline-block;
}

.side-column {
	display: inline-block;
}

.footer {
	margin-left: auto;
	margin-right: auto;
	width: 25em;
	margin-top: 60px;
	margin-bottom: 40px;
	height: 60px;
	text-align: center;
}
  
.links {
	top: 0;
	margin-top:0;
}
  
.box, .box_image, .sidebar-image, .sidebar-image img {
	border: 0;
	border-radius: 0;
	background: #131313;
}
  
/*.sidebar .box, .sidebar-image {
	background: #161817;
	border: #82ee88 1px solid;
}*/
  
.box {
	border: #ffffff 2px solid;
	font-size: 1em;
	padding: 0 0.5em;
	margin-bottom: 5px;
	margin-top: 0;
	text-align: justify;
	position: relative;
}
.box_image {
	border: #ffffff 2px solid;
	padding: 0 0;
	margin-bottom: 10px;
	margin-top: 0;
	text-align: justify;
}
.box_header {
	font-family: "lato";
	font-weight: bold;
	font-size: 1.25em;
	background: #ffffff;
	border: #ffffff 2px solid;
	color: #061115;
	position: relative;
	height: 16px;
	width: calc(100% - 4px);
	padding-top: 0em;
	padding-bottom: 0.4em;
}


.two-column {
	columns: 2;
	column-gap: 5px;
}

.box img {
	max-width: 100%;
	height: auto;
}

.inner {
	overflow: hidden;
}
  
.tooltip {
	position: relative;
	display: inline-block;
}
.two-div .tooltip img{
	border:2px solid #ffffff;
	position: relative;
	width: calc(100% - 4px);
}


.tooltip .tooltiptext {
	visibility: hidden;
	width: 400px;
	position: absolute;
	background-color: #161616;
	color: #ffffff;
	font-size: 14px;
	text-align: left;
	border: #d45b6b 1px solid;
	padding: 0.5em 0.5em;

	/* Position the tooltip */
	position: relative;
	z-index: 1;
}

.tooltip span {
    display:none;
}

.tooltip:hover span {
    display:block;
    position:fixed;
    overflow:hidden;
}

.tooltip:hover .tooltiptext {
  visibility: visible;
}


.updates {
	background: #161817;
    height: 600px;
    border: #82ee88 2px solid ;
    padding: 5px;
    overflow: scroll;
    overflow-x: hidden;
    scrollbar-width: thin;
}

.update-post {
    border: 3px solid #5dccc5;
    background: #161817;

    margin-left: 2px;
	margin-right: 2px;
    padding-left: 0.4em;
	padding-right: 0.4em;
    text-align: left;
}

.update-timestamp {
	font-family: "VT323";
	font-size: 20px;
    text-align: center;
    font-weight: bold;
}



#player {
	width: 100%;
}​


/*Replace special spacer characters with different ones.*/
.links li:before {
	content: ""
}
.links li:after, .links .last:after {
	content: "";
}  
/*Slightly increase nav link spacing.*/
.links li {
	margin: 0 0.275em;
}



@media(max-width:1100px) {
	
	.wrapper {    
		width: 95%;
	}
	.main-wrapper, .sidebar, .footer {
		margin: 0 auto;
		width: 90%;
	}
	.footer {
		margin-top: 60px;
		margin-bottom: 40px;
		height: 60px;
		text-align: center;
	}
	.title {
		width: 95%;
		position: relative;
		font-size:2em;
		line-height: 0;
		color: #ffffff;
		width: fit-content;
		text-align: left;
	}
	.title img {
		left: 100%;
		top: -10px;
		height: 150px;
	}
	.titlealgn {
		margin-top: 8.25em;
	}
	
	
}
@media (orientation: portrait) and (any-pointer: coarse) {
	.main-wrapper {
		margin-left: 0;
		width: 100%;
	}
	.main-container {
		display: inline-block;
		gap: 2px;
	}
	.body {
		font-size: small;
	}
	.wrapper {    
		width: 95%;
	}
	.sidebar, .footer {
		margin: 0 auto;
		width: 90%;
	}
	.box {
		border: #ffffff 2px solid;
		font-size: 18px;
		width: calc(75% - 16px);
		margin-left: auto;
		margin-right: auto;
	}
	.box_header {
		font-size: 3em;
		height: 1em;
		margin-top: 0.2em;
		width: 75%;
		margin-left: auto;
		margin-right: auto;
	}
	.side-column{
		position: relative;
		width: 100%;
		margin-left: auto;
		margin-right: auto;
	}
	.side-column .box{
		text-align: center;
	}
	.two-div .box_header {
		width: 100%;
		margin-top: 0.5em;
	}
	.footer {
		width: 25em;
		margin-top: 60px;
		margin-bottom: 40px;
		height: 60px;
		text-align: center;
	}
	.title {
		position: relative;
		font-size:4em;
		line-height: 0;
		color: #ffffff;
		width: 98%;
		text-align: right;
	}
	.title img {
		left: 100%;
		top: -10px;
		height: 150px;
	}
	.titlealgn {
		margin-top: 0;
	}
	.two-column {
		width: 75%;
		margin-left: auto;
		margin-right: auto;
		columns: 1;
		column-gap: 5px;
	}
  
  }